Source: libtest-mock-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-carp-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-cmd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-cmd-perl.git
Homepage: https://metacpan.org/release/Test-Mock-Cmd
Rules-Requires-Root: no

Package: libtest-mock-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to mock system(), exec(), and qx() for testing
 Test::Mock::Cmd can mock system(), exec(), qx() (AKA `` and readpipe()) with
 your own functions in order to test code that may call them.
